:root {
	--background-color: var(--kmdw-orange);
--nav-background-color: var(--kmdw-orange);
	--font-color: var(--kmdw-blue);
	--link-color: white;
--sms-bg-color: var(--kmdw-blue);
--current-color: var(--kmdw-blue);
--kmdw-light-green: #ccddce;
}
@media (prefers-color-scheme: dark) {
	:root {
		--background-color: var(--kmdw-blue);
--nav-background-color: var(--kmdw-blue);
		--font-color: #fff;
		--link-color: var(--kmdw-orange);
--sms-bg-color: var(--kmdw-orange);
--current-color: white;
	}
}
html:not(.dark) body,
html.light {
	--background-color: var(--kmdw-orange);
--background-color: white;
--nav-background-color: var(--kmdw-orange);
	--font-color: black;
--font-color: var(--kmdw-blue);
	--link-color: var(--kmdw-blue);
--link-color: black;
	--btn-font-color: #000;
--sms-bg-color: var(--kmdw-blue);

	--btn-outline-color: var(--kmdw-blue);
	--navitem-outline-color: var(--kmdw-blue);

--nav-background-color:	var(--kmdw-light-green);
}
html.dark {
	--background-color: var(--kmdw-blue);
--nav-background-color: var(--kmdw-blue);
	--font-color: #fff;
	--link-color: #f0f0f0;
	--btn-font-color: #fff;
--sms-bg-color: var(--kmdw-orange);

	--btn-outline-color: var(--kmdw-orange);
	--navitem-outline-color: var(--kmdw-orange);
}

html body {
color: var(--current-color);
}
/*
html.light
#sms_nav {
	background-color: var(--kmdw-blue) !important;
}
*/

#main_nav {
-	background-color: var(--kmdw-blue) !important;
}
html.light
#main_nav {
-	background-color: var(--kmdw-orange) !important;
}

#main_menu li > button {
	background: transparent;
	border: 0px solid rgb(255,255,255,.13);
	border-bottom: 2px solid white;
}

html.light
#banner > div:first-of-type {
	color: var(--kmdw-blue);
}

html.light
#sms_nav:hover,
html.light
#sms_nav:active {
/*
	box-shadow: 0px 0px 120px #024768, 0px 0px 120px #04B0BC, 0px 0px 120px #33C9C7, 0px 0px 120px #94DFDD,0px 0px 120px #97D3D3;
*/
	box-shadow: 0px -13px 73px var(--kmdw-blue);
}


html.light
.p_btn {
	--c: var(--kmdw-blue);
}

#tease .box {
	background-color: var(--kmdw-orange);
	color: var(--link-color);
}
html.light
#tease .box {
	background-color: var(--kmdw-light-green);
}
html.light
.bordr {
	border-color: var(--kmdw-blue);
}

